Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.jetty.nio
Interface NIOConnector

All Known Implementing Classes:
  AbstractNIOConnector, BlockingChannelConnector, SelectChannelConnector, SslSelectChannelConnector

    public interface NIOConnector

NIOConnector. A marker interface that indicates that NIOBuffers can be handled (efficiently) by this Connector.

Author:
  Nigel Canonizado

Method Summary
`boolean` | `getUseDirectBuffers()`

Method Detail

### getUseDirectBuffers

    boolean getUseDirectBuffers()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.